@font-face {
	font-family: 'Foglihten';
	src: url( 'FoglihtenNo06_076.eot' );
	src: url( 'FoglihtenNo06_076.eot?#iefix' ) format( 'embedded-opentype' ),
		url( 'FoglihtenNo06_076.woff2' ) format( 'woff2' ),
		url( 'FoglihtenNo06_076.woff' ) format( 'woff' ),
		url( 'FoglihtenNo06_076.ttf' ) format( 'truetype' ),
		url( 'FoglihtenNo06_076.svg#FoglihtenNo06_076' ) format( 'svg' );
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Foglihten';
	src: url( 'FoglihtenNo06_076.eot' );
	src: url( 'FoglihtenNo06_076.eot?#iefix' ) format( 'embedded-opentype' ),
		url( 'FoglihtenNo06_076.woff2' ) format( 'woff2' ),
		url( 'FoglihtenNo06_076.woff' ) format( 'woff' ),
		url( 'FoglihtenNo06_076.ttf' ) format( 'truetype' ),
		url( 'FoglihtenNo06_076.svg#FoglihtenNo06_076' ) format( 'svg' );
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Foglihten';
	src: url( 'FoglihtenNo06_076.eot' );
	src: url( 'FoglihtenNo06_076.eot?#iefix' ) format( 'embedded-opentype' ),
		url( 'FoglihtenNo06_076.woff2' ) format( 'woff2' ),
		url( 'FoglihtenNo06_076.woff' ) format( 'woff' ),
		url( 'FoglihtenNo06_076.ttf' ) format( 'truetype' ),
		url( 'FoglihtenNo06_076.svg#FoglihtenNo06_076' ) format( 'svg' );
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Foglihten';
	src: url( 'FoglihtenNo06_076.eot' );
	src: url( 'FoglihtenNo06_076.eot?#iefix' ) format( 'embedded-opentype' ),
		url( 'FoglihtenNo06_076.woff2' ) format( 'woff2' ),
		url( 'FoglihtenNo06_076.woff' ) format( 'woff' ),
		url( 'FoglihtenNo06_076.ttf' ) format( 'truetype' ),
		url( 'FoglihtenNo06_076.svg#FoglihtenNo06_076' ) format( 'svg' );
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Foglihten';
	src: url( 'FoglihtenNo06_076.eot' );
	src: url( 'FoglihtenNo06_076.eot?#iefix' ) format( 'embedded-opentype' ),
		url( 'FoglihtenNo06_076.woff2' ) format( 'woff2' ),
		url( 'FoglihtenNo06_076.woff' ) format( 'woff' ),
		url( 'FoglihtenNo06_076.ttf' ) format( 'truetype' ),
		url( 'FoglihtenNo06_076.svg#FoglihtenNo06_076' ) format( 'svg' );
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Foglihten';
	src: url( 'FoglihtenNo06_076.eot' );
	src: url( 'FoglihtenNo06_076.eot?#iefix' ) format( 'embedded-opentype' ),
		url( 'FoglihtenNo06_076.woff2' ) format( 'woff2' ),
		url( 'FoglihtenNo06_076.woff' ) format( 'woff' ),
		url( 'FoglihtenNo06_076.ttf' ) format( 'truetype' ),
		url( 'FoglihtenNo06_076.svg#FoglihtenNo06_076' ) format( 'svg' );
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}

